/* 閺嶅嘲绱￠崚婵嗩潗閸栵拷 */

.pagination li{
	display: inline-block;
}
.pagination li.active span{
	    color: #fff;
	    background-color: #ef232a;
		    border-radius: 4px;
}

body,
h1,
h2,
h3,
p,
ul,
form,
input,
dl,
div,
dd,
button {
	margin: 0;
	padding: 0;
	/* font-family: "Adobe"; */
	/* font-family: "SimHei"; */
	font-family: "Noto Sans SC"
	
}
.clearfix::after{
	display: table;
	clear: both;
	content: '';
}
input{
	
	outline: none;
}
ul {
	list-style: none;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
input {
	border: 0 none;
}
img {
	border: 0 none;
	vertical-align: middle;
	max-width: 100%;
}
body {
	font-family: "Noto Sans SC"
	/* font-family: "SimHei"; */
	/* font-family: "Adobe"; */
	background-color: #fff;
	line-height: 1;
	
	
}

/* 閸忣剛鏁ら弽宄扮础 */

* {
	padding: 0;
	margin: 0;
}
body{
	background-color: #fff;
}



ul,
li {
	list-style: none;
}
.main{
    width: 90%;
    /*width: 1350px;*/
    min-width: 1350px;
	/*width: 960px;*/
	margin: 0 auto;
}
.min-w{
    min-width: 1350px;
    	margin: 0 auto;
}
.w{
	width: 950px;
	margin: 0 auto;
}
.dan{
	overflow:hidden;
text-overflow:ellipsis; 
white-space:nowrap; 
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.m12{
	min-width: 1240px;
	margin: 0 auto;
}